{
  "liquids": [
    {
      "name": "Coyote Cum",
      "volume": 7,
      "color": "#f1f2f2",
      "url": "https://www.f-list.net/c/alice%20prairie"
    },
    {
      "name": "Bear Cum",
      "volume": 9,
      "color": "#523a33",
      "url": "https://www.f-list.net/c/Glyren"
    },
    {
      "name": "Kan'vi Cum (Glowing)",
      "volume": 18,
      "color": "#FF56BD",
      "url": "https://www.f-list.net/c/Zae"
    }
  ],
  "settings": {
    "tankTopOffset": 265,
    "tankBottomOffset": 101
  }
}
